@import url(/Lighthouse/css/MSStandard_wysiwyg.css);
@import url(style_wysiwyg.css);

body {
	padding: 0px; margin: 0px; background: url(/images/sitewide/bg_blue.gif) repeat-x top #9F1327; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 17px; color: #333333;}

p {margin-bottom: -1px;}
#wrapper1 {width: 100%; background: url(/images/sitewide/bg_blue.gif) repeat;}

#wrapper {width: 100%; background: url(/images/sitewide/bg_red.gif) repeat;}

.smallnav {font-size: 10px; color:#FFFFFF; font-style: italic; padding-top: 7px;}

.leftcol {border-right: solid 1px #879DAC; background: #FFFFFF; padding: 16px 6px 10px 9px;}
.leftcol div {font-size: 10px; color: #666666; line-height: 17px; padding-bottom: 5px;}
.leftcol div .title {font-weight: bold; text-transform: uppercase; color: #11334C;}

.leftcol-ip {border-right: solid 1px #879DAC; background: #B0BEC8; width: 174px; padding-top: 62px;}

.redcaps {color: #9F1327; font-weight: bold; text-transform: uppercase; margin-bottom: -10px; font-size: 13px;}
a:link {color: #11334C; text-decoration: none; font-weight: bold;}
a:visited {color: #11334C; text-decoration: none;  font-weight: bold;}
a:hover {color: #9F1327; text-decoration: underline;  font-weight: bold;}

.hpcontent {background: #FFFFFF;}
.hpcontent div {padding: 12px 22px;}

.ipcontent {background: #FFFFFF;}
.ipcontent div {padding: 15px 22px;}
.title {font-size: 13px; font-weight: bold; color: #2E4E65;}
.subtitle {font-weight: bold; color: #9F1327;}
.pagetitle {font-size: 14px; font-weight: bold; color: #2E4E65;}


.rightcol {background: #B0BEC8; border-left: solid 1px #879DAC; border-right: solid 1px #FFFFFF; padding-top: 10px; color: #11334C; font-size: 12px;}
.rightcol a:link {font-weight: normal; text-decoration: none;}
.rightcol a:visited {font-weight: normal; text-decoration: none;}
.rightcol a:hover {font-weight: normal; text-decoration: underline;}

.rightcol div {padding:0px;}

.rightcol ul
{
list-style-type: none;
padding-left: 20px;
margin: 0;}

.rightcol li.Level1
{
background-image: url(/images/home/bullet_rightcol.gif);
background-repeat: no-repeat;
background-position: 0 1em;
padding-left: 10px;
padding-bottom: 8px; padding-top: 8px;}


.rightcol li.dem
{
background-image: url(/images/home/bullet_rightcol.gif);
background-repeat: no-repeat;
background-position: 0 .4em;
padding-left: 10px;
padding-bottom: 4px;}


.rightcol ul ul.Level2
{list-style-type: none;
padding-left: 20px;
margin: 0;
}

.rightcol li.Level2
{
background-image: url(/images/home/bullet_line.gif);
background-repeat: no-repeat;
background-position: 0 .8em;
padding-left: 10px;
font-size: 10px;}



#footer {background: url(/images/sitewide/bg_red_bottom.gif) repeat-x top; font-size: 10px; color: #FFFFFF; line-height: 15px; padding: 30px 0px 10px 25px;}
.footer {background: url(/images/sitewide/bg_red_bottom.gif) repeat-x top; font-size: 10px; color: #FFFFFF; line-height: 15px; padding: 30px 0px 10px 25px;}
.footer-ip {background: #B0BEC8; border-bottom: solid 1px #FFFFFF; width: 174px;} 
.photocaption {font-style: italic; color: #2E4E65; font-size: 10px; padding-bottom: 10px; padding-right: 10px;}

.hp-toprow {border-bottom: solid 1px #879DAC; padding-top: 10px; padding-bottom: 15px;}
.hp-toprow div {border-bottom: none; padding-right: 0px; padding-top: 0px; padding-left:0px;}
.hp-leftcol {border-right: solid 1px #879DAC; padding-right: 10px; padding-top: 10px;}
.hp-leftcol div {border-right: none; padding-right: 0px; padding-top: 0px; padding-left:0px;}
.hp-rightcol {padding-left: 10px; padding-top: 10px;}
.hp-rightcol div {padding-right: 0px; padding-top: 0px; padding-left:0px;}



.navLevel1 {
	padding: 7px 3px 7px 30px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #FFFFFF;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #FFFFFF;
	line-height:1.3;
	text-indent: -18px;
}
.navLevel1Expanded {
	padding: 7px 3px 7px 30px;
	border-bottom-style: solid;
	border-bottom-width: 0px;
	border-bottom-color: #FFFFFF;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #FFFFFF;
	color: #FFFFFF !important;
	line-height:1.3;
	font-size: 11px;
	background-color: #8596A2;
	text-indent: -18px;
}
.navLevel2 {
	padding: 7px 3px 7px 48px;
	line-height:1.3;
	background-color: #8596A2;
	text-indent: -36px;
	font-size: 11px;
}
.navLevel3 {
	padding: 7px 3px 7px 66px;
	line-height:1.3;
	background-color: #8596A2;
	text-indent: -54px;
	font-size: 11px;
}
.navLevel4 {
	padding: 6px 3px 7px 84px;
	line-height:1.3;
	background-color: #8596A2;
	text-indent: -72px;
	font-size: 11px;
}


.navLevel1 a {
	color: #11334C !important;
	font-weight: normal !important;
	font-size: 11px;
}
.navLevel1Expanded a {
	color: #FFFFFF !important;
	font-weight:bold;
	font-size: 11px;
}
.navLevel2 a {
	color: #FFFFFF !important;
	font-weight: normal !important;
	font-size: 11px;
}
.navLevel3 a {
	color: #FFFFFF !important;
	font-weight: normal !important;
	font-size: 11px;
}
.navLevel4 a {
	color: #FFFFFF !important;
	font-weight: normal !important;
	font-size: 11px;
}



.navLevel1Selected {
	padding: 7px 3px 7px 30px;
	color: #FFFFFF;
	font-weight: bold;
	line-height:1.3;
	font-size: 11px;
	background-color: #8596A2;
	text-indent: -18px;
}
.navLevel2Selected {
	padding: 7px 3px 7px 48px;
	color: #FFFFFF;
	font-weight: bold;
	line-height:1.3;
	font-size: 11px;
	background-color: #8596A2;
	text-indent: -36px;
}
.navLevel3Selected {
	padding: 7px 3px 7px 66px;
	color: #FFFFFF;
	font-weight: bold;
	line-height:1.3;
	font-size: 11px;
	background-color: #8596A2;
	text-indent: -54px;
}
.navLevel4Selected {
	padding: 7px 3px 7px 84px;
	color: #FFFFFF;
	font-weight: bold;
	line-height:1.3;
	font-size: 11px;
	background-color: #8596A2;
	text-indent: -72px;
}

.editable {
	border: 1px dashed #666666 !important;
	cursor: auto;
	text-indent: 0px !important;
	margin: 0px 8px 0px 0px !important;
}

#pubsearch td {
	padding: 4px 0px 4px 0px;
}

/*******************/
/* Highlighted search terms */
/*******************/
span.searchedkeyword {
	background-color:#FFFF00;
}
